=== debian/control ===
Source: haskell-transformers-base
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-transformers-dev (>> 0.2)
  , libghc-transformers-prof
Build-Depends-Indep: ghc-doc
  , libghc-transformers-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/transformers-base
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-transformers-base
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-transformers-base

Package: libghc-transformers-base-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: lift computations from the bottom of a transformer stack${haskell:ShortBlurb}
 It provides a straightforward port of monadLib's BaseM typeclass to
 transformers.
 .
 ${haskell:Blurb}

Package: libghc-transformers-base-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: lift computations from the bottom of a transformer stack${haskell:ShortBlurb}
 It provides a straightforward port of monadLib's BaseM typeclass to
 transformers.
 .
 ${haskell:Blurb}

Package: libghc-transformers-base-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: lift computations from the bottom of a transformer stack${haskell:ShortBlurb}
 It provides a straightforward port of monadLib's BaseM typeclass to
 transformers.
 .
 ${haskell:Blurb}
