=== debian/control ===
Source: haskell-transformers-base
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-stm-dev (>= 2.3),
 libghc-stm-prof,
 libghc-transformers-compat-dev (>= 0.2),
 libghc-transformers-compat-prof,
Build-Depends-Indep: ghc-doc, libghc-stm-doc, libghc-transformers-compat-doc
Standards-Version: 3.9.8
Homepage: https://github.com/mvv/transformers-base
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-transformers-base
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-transformers-base-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: lift computations from the bottom of a transformer stack${haskell:ShortBlurb}
 It provides a straightforward port of monadLib's BaseM typeclass to
 transformers.
 .
 ${haskell:Blurb}

Package: libghc-transformers-base-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: lift computations from the bottom of a transformer stack${haskell:ShortBlurb}
 It provides a straightforward port of monadLib's BaseM typeclass to
 transformers.
 .
 ${haskell:Blurb}

Package: libghc-transformers-base-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: lift computations from the bottom of a transformer stack${haskell:ShortBlurb}
 It provides a straightforward port of monadLib's BaseM typeclass to
 transformers.
 .
 ${haskell:Blurb}
