=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: haskell-transformers-base
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-stm-dev (>= 2.3),
- libghc-stm-prof,
- libghc-transformers-compat-dev (>= 0.2),
+ libghc-base-orphans-dev (>= 0.3),
+ libghc-base-orphans-prof,
+ libghc-transformers-compat-dev (>= 0.6.1),
  libghc-transformers-compat-prof,
-Build-Depends-Indep: ghc-doc, libghc-stm-doc, libghc-transformers-compat-doc
-Standards-Version: 3.9.8
+Build-Depends-Indep: ghc-doc,
+ libghc-base-orphans-doc,
+ libghc-transformers-compat-doc,
+Standards-Version: 4.5.0
 Homepage: https://github.com/mvv/transformers-base
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-transformers-base
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-transformers-base
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-transformers-base]
 
 Package: libghc-transformers-base-dev
 Architecture: any
