## haskell-transformers-base 0.4.6

=== debian/changelog ===
haskell-transformers-base (0.4.6-4) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Mon, 05 Jan 2026 23:14:30 -0500

haskell-transformers-base (0.4.6-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 18 Sep 2024 15:32:44 +0300

haskell-transformers-base (0.4.6-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 31 Aug 2023 16:52:51 +0300

haskell-transformers-base (0.4.6-1) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 21:24:15 -0400
